function onThink()
for _, pid in ipairs(getPlayersOnline()) do
doPlayerAddItem(pid, 13342, 10)
doPlayerSendTextMessage(cid, 20, "Parabens voce recebeu uma recompensa por ficar online, proxima recompensa daqui a 1hr.")
end
return true
end
